
/* ****************** 1칸 레이아웃  ****************** */

.layout_195857_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195857_ > div:after {content:''; display:block; clear:both;}
.layout_195857_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195857_{width:95%;}
}    
  
@media \0screen{
	.layout_195857_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195861_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195861_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195861_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195861_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195861_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195861_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195860_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195860_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195860_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_195863_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_195863_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195863_ p{font-size:15px;}
}      
  

/* ****************** 공백  ****************** */
      
.empty_line_195859_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195859_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195859_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195859_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195859_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195859_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195859_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195862_ *{padding:0; margin:0; list-style:none;}
.empty_195862_ ul:after{content:''; display:block; clear:both;}
.empty_195862_ li{width:50%; float:left;}
.empty_195862_ li a{display:block; width:100%; height:48px; line-height:48px; font-size:18px; text-align:center; border:1px solid #ddd; border-right:0;}
.empty_195862_ li:last-child a{border-right:1px solid #ddd;}
.empty_195862_ li:nth-child(2) a{background:#2763ba; border-color:#2763ba; color:#fff;}
.empty_195862_ li:nth-child(2) a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  
@media (max-width:1023px){
  .empty_195862_ li a{font-size:16px;}
}
@media (max-width:767px){
  .empty_195862_ li a{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_195858_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195858_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195858_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195858_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195858_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195858_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195858_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195864_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195864_ > div:after {content:''; display:block; clear:both;}
.layout_195864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195864_{width:95%;}
}   
  
@media \0screen{
	.layout_195864_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195868_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195868_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195868_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_195866_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195866_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195866_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195866_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195866_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195866_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195866_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195865_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_195865_ p span{color:#00b7f9;}

@media (max-width:1023px){
  .textarea_195865_ p{font-size:16px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_195867_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
  word-break:keep-all;
}
.textarea_195867_ p span{color:#de0000;}
  
@media (max-width:767px){
  .textarea_195867_ p{font-size:15px;}
}   
  

/* ****************** 공백  ****************** */
      
.empty_line_195869_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_195869_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195869_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195869_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_195869_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_195869_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_195869_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195870_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195870_ > div:after {content:''; display:block; clear:both;}
.layout_195870_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195870_{width:95%;}
}    
  
@media \0screen{
	.layout_195870_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195873_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_195873_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195873_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195871_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195871_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195871_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_195871_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195871_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195874_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_195874_ p i,.textarea_195874_ p em{font-style:normal;}
.textarea_195874_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_195874_ p span:last-child{margin-bottom:0;}
.textarea_195874_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_195874_ p span em{font-size:15px; }
  
@media (max-width:1023px){
  .textarea_195874_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195874_ p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195872_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em; word-break:keep-all;
}
.textarea_195872_ p span{border-bottom:1px solid #de0000;}
  
@media (max-width:767px){
  .textarea_195872_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_195875_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_195875_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195875_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195875_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_195875_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_195875_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_195875_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195876_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195876_ > div:after {content:''; display:block; clear:both;}
.layout_195876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195876_{width:95%;}
}    
  
@media \0screen{
	.layout_195876_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195879_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195879_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195879_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195877_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195877_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195877_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195877_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195877_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_195877_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195877_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_195880_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_195880_ * {box-sizing:border-box;}
.table_195880_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_195880_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195880_ td:first-child{background:#f5f8fd !important;}
.table_195880_ tr:first-child td{background:#f7f7f7 !important;}
.table_195880_ td:last-child{border-right:0;}
.table_195880_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_195880_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_195880_ td i{font-style:normal; color:#00b7f9; font-size:15px;}

@media (max-width:800px){
  .table_195880_ td i br{display:none;}
}    
@media (max-width:767px){
  .table_195880_ td {font-size:15px !important; padding:10px 5px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_195878_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_195878_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_197023_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197023_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197023_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197023_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_197023_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_197023_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_197023_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_197024_ span{ top:-6px; right:0; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; font-weight:normal; font-size:17px;}
  .empty_197024_ span:hover{background:#2bb395; color:#fff;}

/* ****************** 공백  ****************** */
      
.empty_line_195881_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195881_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195881_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195881_:before {content:'공백: 100px';}
}
